.footer{-webkit-box-sizing:border-box;box-sizing:border-box;padding:50px 0 0 0;width:100%;background-color:#2e3033;font-size: 14px;}
.footer-con{margin:0 auto;width:1200px}
.footer-con .footer-top{padding-bottom:20px;font-size:1.2rem}
.footer-con .footer-top h4{color:#fff;text-align:center;font-weight:500;font-size:18px;}
.footer-con .footer-mid{overflow:hidden;padding:20px 0 30px;border-bottom:1px solid #494b4d}
.footer-con .footer-mid div.mid-left{float:left;overflow: hidden;}
.footer-con dl dd a,.footer-con dl dd span{display:block;color:#999;text-decoration:none;font-size:14px;line-height: 32px;}
.footer-con dl dd a:hover{color:#e94709}
.footer-con .footer-mid div.mid-left dl{margin-right:80px;overflow: hidden;float: left;}
.footer-con .footer-mid div.mid-left dl:nth-child(2)~span{width:1px;height:168px;background-color: #494b4d;display: block;float: left;margin:0 80px 0 0;}
.footer-con .footer-mid div.mid-left dl:last-child{margin-right:0;    width: 200px;}
.footer-con .footer-mid div.mid-left dl dt:before{position: relative; margin-left: -8px; width: 4px; height: 14px; background-color: #ea4609; content: ''; top: 4px; float: left;}
.footer-con .footer-mid div.mid-left dl dt{margin-bottom:25px;margin-left:8px;color:#fff;font-size:14px;letter-spacing: 1px;font-weight: 500;}
.footer-con .footer-mid div.mid-left dl dd{line-height:30px}
.footer-con .footer-mid div.mid-left dl:first-child dd{float:left}